<_templates Include="plants" />
<_parent File="swamp_stub_long_b" />
<PlantBrand>
	<PhysicsModel>
		<Body>
			<Body>
				<Body
					Collisions="Dynamic"
					Friction="0.1"
					Mass="40.0"
					ModelFrame="Bone1_cdt"
					NoSoftContacts="true"
				>
					<Constraint _template="BirchTrunk1" BreakOffThreshold="200" />
				</Body>
			</Body>
		</Body>
	</PhysicsModel>
</PlantBrand>
